Does icommand require firmware?

This is where you talk about the NXJ software itself, installation issues, and programming talk.

Moderators: 99jonathan, roger, imaqine

Does icommand require firmware?

Postby Elnof » Mon Jun 25, 2007 10:58 pm

I've been working on an icommand project. I know that icommand works with the regulare NXT firmware, but I'm not sure if it works while the NXT is in firmware download mode. I haven't gotten a blutooth dongle yet, so I haven't been able to try, and I would rather not download any firmware again. So, if any one could help me, I'd appreciate it. Thanks! :D
Last edited by Elnof on Tue Jun 26, 2007 4:17 pm, edited 1 time in total.
Elnof
New User
 
Posts: 8
Joined: Mon Jun 25, 2007 10:44 pm

Postby bbagnall » Tue Jun 26, 2007 3:29 am

iCommand works when the LEGO firmware is on the brick and of course the brick has to be on. It won't work while in download mode, however.
User avatar
bbagnall
Site Admin
 
Posts: 392
Joined: Fri Aug 04, 2006 4:03 pm

Postby Elnof » Tue Jun 26, 2007 4:18 pm

Ok, thanks! Now I have another problem... Eclipse is saying that I can't use NXTCommand.open(). What's up with that?
Elnof
New User
 
Posts: 8
Joined: Mon Jun 25, 2007 10:44 pm


Return to NXJ Software

Who is online

Users browsing this forum: Majestic-12 [Bot], Yahoo [Bot] and 3 guests

more stuff